 .u-section-1 {
  background-image: url("/images/samirentacar_aboutpage_header.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-image-1 {
  width: 350px;
  height: 235px;
  margin: 379px 0 -114px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 210px;
    margin-top: 345px;
    margin-bottom: -105px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 278px;
    height: 186px;
    margin-top: 300px;
    margin-bottom: -86px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-image-1 {
    width: 245px;
    height: 158px;
    margin-top: 271px;
    margin-right: -1px;
    margin-bottom: -79px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-image-1 {
    width: 212px;
    height: 145px;
    margin-top: 228px;
    margin-right: 0;
    margin-bottom: -72px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 464px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 77px auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.37;
  font-size: 1.25rem;
  margin: 28px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-right: 701px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 42px;
    margin-right: 481px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 29px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 38px;
    margin-right: 301px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 70px;
    margin-right: 101px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 40px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1449px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 48px 593px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.37;
  margin: 27px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  min-height: 1017px;
  grid-auto-columns: calc(33.3333% - 28.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 28.6667px));
  --gap: 43px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-shape-1 {
  height: 301px;
  box-shadow: 7px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-shape-2 {
  height: 301px;
  box-shadow: 8px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-shape-3 {
  height: 301px;
  box-shadow: 7px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-3 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-shape-4 {
  height: 301px;
  box-shadow: 7px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-4 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-shape-5 {
  height: 301px;
  box-shadow: 7px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-5 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-7 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-shape-6 {
  height: 301px;
  box-shadow: 7px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-6 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-8 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-shape-7 {
  height: 301px;
  box-shadow: 7px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-7 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-9 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

.u-section-3 .u-shape-8 {
  height: 301px;
  box-shadow: 7px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-8 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-10 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-shape-9 {
  height: 301px;
  box-shadow: 7px 7px 8px 0px rgba(229,229,229,1);
  width: 323px;
  margin: 0 auto;
}

.u-section-3 .u-icon-9 {
  width: 149px;
  height: 149px;
  margin: -274px auto 0;
  padding: 0;
}

.u-section-3 .u-text-11 {
  line-height: 1.37;
  font-size: 1.125rem;
  width: 287px;
  margin: 27px auto 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  --radius: 4px;
  background-image: none;
  margin: 61px auto 0;
  padding: 13px 41px 14px 40px;
}

.u-section-3 .u-text-12 {
  font-weight: 600;
  width: 353px;
  margin: 7px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 105px;
    margin-right: 293px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 46px;
    margin-right: 50px;
    margin-left: -50px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 865px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-1 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-2 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-shape-3 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-3 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-shape-4 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-4 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-shape-5 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-5 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-shape-6 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-6 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-shape-7 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-7 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-shape-8 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-8 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-shape-9 {
    margin-left: -38px;
  }

  .u-section-3 .u-icon-9 {
    width: 94px;
    height: 94px;
    margin-top: -284px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
    width: auto;
    margin-top: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-btn-1 {
    --top-right-radius: 0px;
    --bottom-left-radius: 4px;
    --radius: 0px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    margin-top: 102px;
    padding-right: 59px;
    padding-left: 57px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 5px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 33px;
    margin-right: 73px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 33px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1656px;
    grid-auto-columns: calc(50% - 20px);
    grid-template-columns: repeat(2, calc(50% - 20px));
    --gap: 40px;
  }

  .u-section-3 .u-shape-1 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-shape-2 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-shape-3 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-shape-4 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-shape-5 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-shape-6 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-6 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-shape-7 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-7 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-shape-8 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-8 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-10 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-shape-9 {
    height: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-9 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-3 .u-text-11 {
    margin-top: 66px;
    margin-right: 20px;
    margin-left: 35px;
  }

  .u-section-3 .u-btn-1 {
    --bottom-left-radius: 0px;
    --radius: 4px;
    margin-top: 82px;
  }

  .u-section-3 .u-text-12 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3524px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 3115px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-1 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-1 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-3 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-2 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-2 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-4 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-3 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-3 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-5 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-4 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-4 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-6 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-5 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-5 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-7 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-6 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-6 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-8 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-7 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-7 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-9 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-8 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-8 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-10 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-shape-9 {
    height: 288px;
    margin-top: 9px;
  }

  .u-section-3 .u-icon-9 {
    width: 101px;
    height: 101px;
    margin-top: -261px;
  }

  .u-section-3 .u-text-11 {
    width: 287px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3531px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 26px;
    padding-right: 53px;
    padding-left: 51px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin: 9px 0 38px;
  }
}